### Hierarchy

- IOrdersGetBestParams

## Index

### Properties

- baseTokenAddress
- makerTokenAddress
- networkId
- quantity
- takerAddress
- takerTokenAddress

## Properties

### baseTokenAddress

baseTokenAddress: string

- Defined in aqueduct.ts:547

Address of base token

### makerTokenAddress

makerTokenAddress: string

- Defined in aqueduct.ts:539

Address of maker token

### networkId

networkId: number

- Defined in aqueduct.ts:555

ID of Ethereum network

### quantity

quantity: string

- Defined in aqueduct.ts:551

Quantity of pair requested

### takerAddress

takerAddress: string

- Defined in aqueduct.ts:559

Address of order taker

### takerTokenAddress

takerTokenAddress: string

- Defined in aqueduct.ts:543

Address of taker token

Generated using TypeDoc